PagosTokenización

Generar secure token

Genera un `secureToken` para autenticar transacciones de guardado de tarjeta. El token es válido por 1 hora: úsalo dentro de ese periodo para evitar errores de autenticación.

POST
/secure-token/

Autorización

SecretKeyAuth
Authorization<token>

Your SECRET key (not the public API key), with the word Token and a space in front of it. Example: Token e6440b1c2d3e4f5a6b7c8d9e0f1a2b3c4d5e6f7a. In this playground you may paste just the key; the prefix is added for you.

In: header

Cuerpo de la respuesta

application/json

curl -X POST "https://example.com/secure-token/"
{
  "access": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbl90eXBlIjoiYWNjZXNzIiwiZXhwIjoxNzM1Njg5NjAwLCJpYXQiOjE3MzU2ODYwMDAsImp0aSI6IkVYQU1QTEVfSlRJIiwidXNlcl9pZCI6MH0.EXAMPLE_SIGNATURE_NOT_A_REAL_TOKEN"
}
¿Te resultó útil esta página?